ارور در upgrade vb 3.0.9 to 3.5.2

شروع موضوع توسط alex2003 ‏27 دسامبر 2005 در انجمن سیستم‌های انجمن ساز

  1. alex2003

    alex2003 New Member

    ارسال‌ها:
    6
    تشکر شده:
    0
    امتیاز دستاورد:
    1
    سلام دوستان اگه برات.ن ممکنه یه توضیح در مورد این ارور بدین

    eAccelerator for PHP must be upgraded to 0.9.3 or newer
     
    نوشته شده توسط alex2003 در ‏27 دسامبر 2005

به اشتراک بگذارید